## net.sf.saxon.charcode
Class ISO88591CharacterSet

    java.lang.Object
      net.sf.saxon.charcode.ISO88591CharacterSet

All Implemented Interfaces:
  CharacterSet

    public class ISO88591CharacterSet

extends java.lang.Object
implements CharacterSet

This class defines properties of the ISO-8859-1 character set

Method Summary
`static ISO88591CharacterSet` `getInstance()`
`boolean` `inCharset(int c)` Determine if a character is present in the character set

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static ISO88591CharacterSet getInstance()

### inCharset

    public final boolean inCharset(int c)

  Description copied from interface: `CharacterSet`
  Determine if a character is present in the character set

  Specified by:
    `inCharset` in interface `CharacterSet`

Copyright (c) Saxonica Limited. All rights reserved.